﻿.iptFilters{
	/*width:90%;*/
	padding:20px 20px 20px 10px;
	margin:0 auto;
	/*background-image: url("images/sub-large-tout-top.png");*/
	background:url("images/convertible.png") no-repeat scroll right top transparent;
	overflow:auto;
	color:#666;
}

.iptFilterField{
	width:160px;
	float:left;
	margin:0;
	padding:0 10px 0 0;
}
.iptFilterField label 
{
    font-size:14px;
}
.iptFilterField input{

}

.iptFilterField label.dropdown{
	display:block;
}
.iptFilterField select{
	width:120px;
}
.iptFilterField ul{
	margin:0;
	list-style-type:none;
}

.itpFilterResults{
	width:90%;
	padding:10px 10px;
	margin:0 auto;
	clear:both;
	background-repeat: repeat-y;
}
.itpFilterResults table 
{
    width:100%;
}
.itpFilterResults td {
	padding: 20px 0 0 10px; 
	width:30%;
}

.itpFilterResults h3.resultsName{
	font-size:12px;
	float:right;
	font-weight:normal;
}

.itpFilterResults div.resultsName {
	font-size: 12px;
	float:right;
	width:93%;	
	padding-left: 0px;
	/*width:53%; use this width when device images are uncommented */
}
.itpFilterResults div.resultsName a, 
.itpFilterResults div.resultsName p 
{
    font-size:12px;
    text-transform:uppercase;
}
/*overrides sub-page p spacing */
.itpFilterResults .resultsItem .resultsName p {
    padding-left: 0px;
    margin-left: 0px;
}
.itpFilterResults img.resultsImage{
	float:left;
	width:100px;
     display:none; /* commented out device images */
}

.itpResultsDetails{
	width:800px;
	clear:both;
}

.itpFilterResultsContent{
	background:#fff;
}

.itpFilterResultsContent img.detailsImage{
	float:left;
}

.itpFilterResultsContent ul.detailsMeta{
	list-style-type:none;
	margin:0 0 0 20px;
	padding:0;
	float:left;
}

.itpFilterResultsContent ul.detailsMeta ul{
	list-style-type:none;
	margin:0 0 0 10px;
	padding:0;
}

.itpFilterResultsContent div.detailsContent{
	margin:15px 0 0;
	clear:left;
	float:left;
}

.gettingDevices{
	border:solid 1px #eee;
	background:#fff;
	position:absolute;
	top:400px;
	left:50%;
	text-align:center;
}

.simple_overlay {
	
	/* must be initially hidden */
	display:none;
	
	/* place overlay on top of other elements */
	z-index:10000;
	
	/* styling */
	background-color:#fff;
	
	padding:20px;
	width:400px;	
	min-height:200px;
	border:1px solid #666;
	
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(images/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}